.greenbg {
	background-image: url(green-bg.jpg);
	background-repeat: repeat-x;
}
.greybg {
	background-image: url(grey-bg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
}
.menue {
	background-image: url(menue.png);
	background-repeat: no-repeat;
}
.screen {
	background-image: url(slider.png);
	background-repeat: no-repeat;
}
.bigbutton {
	background-image: url(big-button.jpg);
	background-repeat: no-repeat;
}
.titlewhite {
	color: #FFF;
	font-family: Arial;
	font-size: 23px;
	font-weight: bold;
}
.bodytext {
	font-size: 14px;
	font-family: Arial;
	color: #FFF;
}
.links {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	color: #000;
}
.greentitle {
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #0c5d18;
}
.greybox {
	background-image: url(grey-box.jpg);
	background-repeat: no-repeat;
}
.greemsmalltitle {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #0c5d18;
}
.greensmllerlink {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0c5d18;
}
.sitetitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
A.greentitlelink10:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; font-weight: bold; COLOR: #0c5d18; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.greentitlelink10:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; font-weight: bold; COLOR: #0c5d18; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.greentitlelink10:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; font-weight: bold; COLOR: #0c5d18; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.greentitlelink10:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; font-weight: bold; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none
}

A.greentitlelink11:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; font-weight: bold; COLOR: #0c5d18; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.greentitlelink11:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; font-weight: bold; COLOR: #0c5d18; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.greentitlelink11:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; font-weight: bold; COLOR: #0c5d18; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.greentitlelink11:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; font-weight: bold; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none
}